[Desktop Entry]
Name=Light & Power
Comment=Light and Power settings
Exec=lightnpower.py
Terminal=0
Type=Application
Icon=laptop_battery.png
Categories=Application;SystemSettings
StartupNotify=True
SingleInstance=False
